## Index

### Functions

- and

## Functions

### and

- and(...conditionDefinitionFns: ConditionExpressionDefinitionFunction[]): ConditionExpressionDefinitionFunction

- - Defined in dynamo/expression/logical-operator/and.function.ts:4

  #### Parameters

  - ##### Rest ...conditionDefinitionFns: ConditionExpressionDefinitionFunction[]

  #### Returns ConditionExpressionDefinitionFunction

Generated using TypeDoc